<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>NguyenQuangKhanh</title>
	<link rel="stylesheet" href="./assets/css/style.css">
	<link rel="stylesheet" href="./assets/font/themify-icons/themify-icons.css">
</head>
<body>
	<div id="main">
		<div id="header">
			<ul id="nav">
				<li><a href="http://localhost:8080/TTCS/index.html">Home</a></li>
				<li><a href="http://localhost:9090/ahs">Anh Hung</a></li>
				<li><a href="http://localhost:9090/mls">Menh Lenh</a></li>
			</ul>
			<div class="search-btn">
				<i class="search-icon ti-search"></i>
			</div>
		</div>
		<div id="slider">
			<div class="text-content">
				<div class="text-heading">Никто не забыт!</div>
				<div class="text-description">ничто не забыто!</div>
			</div>
		</div>
		<div id="content">
			<div class="content-section">
				<h2 class="section-heading">New</h2>
				<div class="member-list">
					<div class="member-item">
						<a href="http://localhost:9090/ml/1" class="member-name">Menh Lenh so 227</a>
						<img src="./assets/img/team/227.jpg" alt="Menh lenh so 227" class="member-img">
					</div>
					<div class="member-item">
						<a href="http://localhost:9090/ah/1" class="member-name">Meliton Varlamovich Kantaria</a>
						<img src="./assets/img/team/kantaria.jpg" alt="Meliton Varlamovich Kantaria" class="member-img">
					</div>
					<div class="member-item">
						<a href="http://localhost:9090/ah/2" class="member-name">Mikhail Alekseevich Egorov</a>
						<img src="./assets/img/team/egorov.jpg" alt="Mikhail Alekseevich Egorov" class="member-img">
					</div>
				</div>
				<br><br />
			</div>
		</div>
</body>
</html>